Subject: Re: Summer of Code project ideas due this Friday

From: Alexander Miseler <[email-masked]>
Date: Fri, 11 Mar 2011 13:18:45 +0100

On 09.03.2011 22:58, Jeff King wrote:
> If you have any ideas, please add them to the page! Whether you are
> available to mentor the project, or simply think it would make a good
> project and want to inspire others to mentor it, it's appropriate to go
> there.

Added two new ideas:
Port Git to Android
Resumable clone

I'm new to the Git code and therefore don't necessarily have an idea what I'm talking about. Please feel free to change, 
correct, mutilate and massacre this ideas. This are just two things that I would like to see, but don't want to work on 
myself since I have BIGGER fishes to fry ^_^